<?xml version="1.0" encoding="utf-8"?>
<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** GeoClock *** -->
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>1850</posX>
      <posY>998</posY>
      <width>350</width>
      <label>#(L(19100))</label>
      <font>TitanLight12</font>
      <align>Right</align>
      <textcolor>000000</textcolor>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>GeoClock image</description>
      <type>image</type>
      <id>0</id>
      <posX>250</posX>
      <posY>340</posY>
      <width>1420</width>
      <height>610</height>
      <texture>#WorldWeather.ImageGeoClock</texture>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <!-- *** Timzone description *** -->
    <control>
	<description>timezone description label</description>
	<type>label</type>
	<id>0</id>
	<posX>200</posX>
 	<posY>1015</posY>
	<width>1520</width>
	<label>#WorldWeather.LocationTimezoneDescription</label>
 	<font>TitanLight12</font>
  	<align>center</align>
  	<textcolor>000000</textcolor>
	<visible>string.equals(#WorldWeather.View,GeoClock)+!string.equals(#WorldWeather.ImageGeoClock, )</visible>
         <animation effect="fade" time="250">WindowOpen</animation>
         <animation effect="fade" time="250">WindowClose</animation>
   </control>
  </controls>
</window>
